<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="60">
    <author>Sebastian</author>
    <version>1.0</version>
    <title>
        <en>Helianthus12000 bySebastian </en>
    </title>
    <description>
        <en>Helianthus Sunflower,Maize</en>
    </description>
    <iconFilename>store_helianthus12000.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="helianthus12000.xml"/>
    </storeItems>
<multiplayer supported="true" /> 
</modDesc>
